import request from '@/utils/request'

  // 获取商户信息
  // ​/transferRuler​/getRuler
  export function getRuler(params) {
    return request({
      url: '/rewardserver/transferRuler/getRuler',
      method: 'get',
      params
    })
  }

  // 修改店铺信息
  // /transferRuler/saveOrUpdate
  export function saveOrUpdate(data) {
    return request({
      url: '/rewardserver/transferRuler/saveOrUpdate',
      method: 'post',
      data
    })
  }